# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Loading...
Searching...
No Matches
Here is a list of all functions with links to the classes they belong to:

### - c -

- changeDirectory() : sf::Ftp
- CircleShape() : sf::CircleShape
- clear() : sf::Packet, sf::RenderTarget, sf::SocketSelector, sf::String, sf::VertexArray
- clearStencil() : sf::RenderTarget
- close() : sf::InputSoundFile, sf::OutputSoundFile, sf::Socket, sf::TcpListener, sf::Window, sf::WindowBase
- Color() : sf::Color
- combine() : sf::Transform
- compare() : sf::U8StringCharTraits
- componentWiseDiv() : sf::Vector2< T >, sf::Vector3< T >
- componentWiseMul() : sf::Vector2< T >, sf::Vector3< T >
- connect() : sf::Ftp, sf::TcpSocket
- contains() : sf::Rect< T >
- Context() : sf::Context
- ConvexShape() : sf::ConvexShape
- copy() : sf::Image, sf::U8StringCharTraits
- copyToImage() : sf::Texture
- count() : sf::Utf< 16 >, sf::Utf< 32 >, sf::Utf< 8 >
- create() : sf::Socket, sf::VertexBuffer, sf::Window, sf::WindowBase
- createDirectory() : sf::Ftp
- createFromPixels() : sf::Cursor
- createFromSystem() : sf::Cursor
- createMaskFromColor() : sf::Image
- createReaderFromFilename() : sf::SoundFileFactory
- createReaderFromMemory() : sf::SoundFileFactory
- createReaderFromStream() : sf::SoundFileFactory
- createVulkanSurface() : sf::WindowBase
- createWriterFromFilename() : sf::SoundFileFactory
- cross() : sf::Vector2< T >, sf::Vector3< T >
- Cursor() : sf::Cursor